var R=require("../chunks/ssr/[turbopack]_runtime.js")("server/pages/users.js")
R.c("server/chunks/ssr/_0uh4js1._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0piqp67._.js")
R.c("server/chunks/ssr/_0rio7hj._.js")
R.c("server/chunks/ssr/[externals]_react_jsx-runtime_0l46tkh._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0_by504._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0r08sy7._.js")
R.c("server/chunks/ssr/[root-of-the-server]__01dr_li._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0be1-xm._.js")
R.m(13585)
module.exports=R.m(13585).exports
